[pskmail] Success!

  • From: VE4KEH <pb232641@xxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Tue, 25 Mar 2008 03:29:43 +0000

I'm still having problems getting all the Perl modules installed (or installed in the right place) on a Pentium III running Puppy 3.01.


However...

last night I booted with a Hampup 1.2 CD and simply copied over some of the more obvious things like the pskmail files and libperl.so.5.8. After starting, pskmail told me I needed libdb (thanks, Debian) and a newer version of Glib (thanks, Puppy folks). Too bad propagation on 30m was terrible today (Monday).

For those of you running Puppy Linux who are experiencing frustration with Perl, you might want to try this method.

Kent VE4KEH

Other related posts: